 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("images/21380145-01.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1442px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1052px;
  margin: 58px 33px 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 309px;
  background-image: url("images/ki.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 309px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 509px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 509px;
  background-image: url("images/gcj.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 33px 0 55px;
}

.u-section-1 .u-text-8 {
  background-image: none;
  margin: 20px 33px 0 55px;
}

.u-section-1 .u-text-9 {
  margin: 20px 33px 0 55px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 20px 33px 0 55px;
}

.u-section-1 .u-text-11 {
  font-size: 1.125rem;
  margin: 20px 33px 20px 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 247px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 455px;
  }

  .u-section-1 .u-image-2 {
    min-height: 455px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 189px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 284px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 524px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2432px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 200px;
  }

  .u-section-1 .u-image-2 {
    min-height: 330px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 556px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -11px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 25px 43px 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: 21px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 184px;
  height: 158px;
  margin: 39px auto 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  margin: 15px auto 0 31px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto 0 31px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  line-height: 1.1;
  font-weight: normal;
  margin: 36px auto 0 25px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 3px auto 0 19px;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5626em;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5626em;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  margin: 0 auto 0 19px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.6876em;
}

.u-section-2 .u-icon-4 {
  font-size: 1.1876em;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 0.875rem;
  font-family: Montserrat, sans-serif;
  line-height: 1.2;
  margin: 3px 12px 0 19px;
}

.u-section-2 .u-icon-5 {
  font-size: 1.7858em;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-3 {
  padding: 27px 21px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 3px auto 0;
}

.u-section-2 .u-form-1 {
  height: 453px;
  margin: -2px 0 0 18px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-1 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-2 {
  font-size: 0.75rem;
  font-family: "Anek Bangla";
  height: 40px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-3 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-4 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-5 {
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 0.875rem;
  padding-left: 0;
  padding-right: 0;
  font-weight: normal;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 302px;
    margin-left: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 31px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 27px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 454px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-2 .u-input-5 {
    height: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 317px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-form-1 {
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 286px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 86px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -231px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
    margin-left: 70px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -62px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 33px;
    margin-right: 23px;
    margin-left: 8px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 512px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-2 .u-form-1 {
    height: 425px;
    margin-left: 10px;
    width: 234px;
  }
}